.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{width:261.244193px;}
._1{width:315.049611px;}
._4{width:324.222169px;}
._3{width:328.415110px;}
._0{width:336.182034px;}
._5{width:360.728710px;}
._9{width:401.791580px;}
._8{width:403.916004px;}
._6{width:427.200803px;}
._b{width:471.925509px;}
._2{width:487.215768px;}
._7{width:518.942356px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y1b{bottom:12.030167px;}
.y1a{bottom:31.278435px;}
.y19{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y5{bottom:126.463937px;}
.y17{bottom:799.143363px;}
.y18{bottom:802.559337px;}
.y16{bottom:819.193641px;}
.y15{bottom:839.243920px;}
.y14{bottom:859.294199px;}
.y13{bottom:879.344478px;}
.y12{bottom:899.394757px;}
.y11{bottom:919.445035px;}
.y10{bottom:939.495314px;}
.yf{bottom:959.545593px;}
.ye{bottom:979.595872px;}
.yd{bottom:999.646151px;}
.yc{bottom:1019.696429px;}
.y7{bottom:1043.416508px;}
.yb{bottom:1048.568831px;}
.y6{bottom:1057.852708px;}
.y4{bottom:1086.263355px;}
.ya{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y9{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y8{bottom:1146.414191px;}
.h8{height:21.374173px;}
.h5{height:22.522084px;}
.h7{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h9{height:54.536758px;}
.h6{height:1154.094047px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x6{left:43.308602px;}
.x2{left:56.140781px;}
.x3{left:477.196639px;}
.x5{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{width:216.792601pt;}
._1{width:261.442843pt;}
._4{width:269.054659pt;}
._3{width:272.534157pt;}
._0{width:278.979512pt;}
._5{width:299.349487pt;}
._9{width:333.425370pt;}
._8{width:335.188315pt;}
._6{width:354.511127pt;}
._b{width:391.625771pt;}
._2{width:404.314340pt;}
._7{width:430.642541pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y1b{bottom:9.983193pt;}
.y1a{bottom:25.956302pt;}
.y19{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y5{bottom:104.945666pt;}
.y17{bottom:663.166389pt;}
.y18{bottom:666.001124pt;}
.y16{bottom:679.805044pt;}
.y15{bottom:696.443700pt;}
.y14{bottom:713.082355pt;}
.y13{bottom:729.721010pt;}
.y12{bottom:746.359666pt;}
.y11{bottom:762.998321pt;}
.y10{bottom:779.636976pt;}
.yf{bottom:796.275632pt;}
.ye{bottom:812.914287pt;}
.yd{bottom:829.552942pt;}
.yc{bottom:846.191598pt;}
.y7{bottom:865.875624pt;}
.yb{bottom:870.151261pt;}
.y6{bottom:877.855455pt;}
.y4{bottom:901.431933pt;}
.ya{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y9{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y8{bottom:951.347899pt;}
.h8{height:17.737284pt;}
.h5{height:18.689874pt;}
.h7{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h9{height:45.257143pt;}
.h6{height:957.721001pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x6{left:35.939496pt;}
.x2{left:46.588235pt;}
.x3{left:396.000000pt;}
.x5{left:424.618487pt;}
}
